import axios from 'axios';
import qs from 'qs';

/**
 * 用户管理api模块
 */
class User {
    constructor(){
        this.getUserListApi = '/app/user/listSearchUser';  //用户列表 
    }
    getUserList(params){
        return axios.post(this.getUserListApi, qs.stringify(params)).then(res => res.data);
    }
}
export default new User();