const Home = resolve => require(['@/views/Home.vue'], resolve)
// 用户管理 start
const UserList = resolve => require(['@/views/user/user-list.vue'], resolve)
const UserAsset = resolve => require(['@/views/user/user-asset.vue'], resolve)
const UserDetail = resolve => require(['@/views/user/user-detail.vue'], resolve)
const Certification = resolve => require(['@/views/user/certification.vue'], resolve)
const BlackList = resolve => require(['@/views/user/black-list.vue'], resolve)
const WhiteList = resolve => require(['@/views/user/white-list.vue'], resolve)
const LoginRecord = resolve => require(['@/views/user/login-record.vue'], resolve)
const AssetDetail = resolve => require(['@/views/user/asset-detail.vue'], resolve)
const CertifyDetail = resolve => require(['@/views/user/certify-detail.vue'], resolve)
const C2CUserPay = resolve => require(['@/views/user/c2c-user-pay.vue'], resolve)
const C2CUserPayAdd = resolve => require(['@/views/user/c2c-user-pay-add.vue'], resolve)
const UserAuthentication = resolve => require(['@/views/user/authentication-list.vue'], resolve)
// const ErrorRecord = resolve => require(['@/views/user/error-record.vue'], resolve)

// 用户管理 end

// 订单管理  -start

const BCoinList = resolve => require(['@/views/order/b-coin-list.vue'], resolve)
const BCoinListDetail = resolve => require(['@/views/order/b-coin-list-detail.vue'], resolve)
const BCoinHistoryList = resolve => require(['@/views/order/b-coin-history-list.vue'], resolve)
const BCoinHistoryListDetail = resolve => require(['@/views/order/b-coin-history-list-detail.vue'], resolve)
// const FCoinAdvertList = resolve => require(['@/views/order/f-coin-advert-list.vue'], resolve)
// const FCoinAppealList = resolve => require(['@/views/order/f-coin-appeal-list.vue'], resolve)
// const FCoinOrderList = resolve => require(['@/views/order/f-coin-order-list.vue'], resolve)
const FDetailList = resolve => require(['@/views/order/f-detail-list.vue'], resolve)
const FOrderList = resolve => require(['@/views/order/f-order-list.vue'], resolve)
const FOrderAdd = resolve => require(['@/views/order/f-order-add.vue'], resolve)

// 订单管理  -end

// 管理管理  --start

const Role = resolve => require(['@/views/manager/role.vue'], resolve)
const Manager = resolve => require(['@/views/manager/manager.vue'], resolve)
const Authority = resolve => require(['@/views/manager/authority.vue'], resolve)
const AuthorityTree = resolve => require(['@/views/manager/authority-tree.vue'], resolve)
const Myself = resolve => require(['@/views/manager/myself.vue'], resolve)

// 管理员管理  --end

// 费用管理  --start

const Ratio = resolve => require(['@/views/cost/ratio.vue'], resolve)
const Withdraw = resolve => require(['@/views/cost/withdraw.vue'], resolve)

// 费用管理  --end

// 资金管理  --start
const CapitalWithdraw = resolve => require(['@/views/capital/capital-withdraw.vue'], resolve)
const WithdrawDetail = resolve => require(['@/views/capital/withdraw-detail.vue'], resolve)
const WaitFirstExam = resolve => require(['@/views/capital/wait-first-exam.vue'], resolve)
const FirstExamDetail = resolve => require(['@/views/capital/first-exam-detail.vue'], resolve)
const WaitAgainExam = resolve => require(['@/views/capital/wait-again-exam.vue'], resolve)
const AgainExamDetail = resolve => require(['@/views/capital/again-exam-detail.vue'], resolve)
const WaitOut = resolve => require(['@/views/capital/wait-out.vue'], resolve)
const ErrorOut = resolve => require(['@/views/capital/error-out.vue'], resolve)
const WaitOutDetail = resolve => require(['@/views/capital/wait-out-detail.vue'], resolve)
const ErrorOutDetail = resolve => require(['@/views/capital/error-out-detail.vue'], resolve)
const Recharge = resolve => require(['@/views/capital/recharge.vue'], resolve)
const Wallet = resolve => require(['@/views/capital/wallet.vue'], resolve)
const BBAccount = resolve => require(['@/views/capital/bb-account.vue'], resolve)
const Chain = resolve => require(['@/views/capital/chain.vue'], resolve)
const Statistics = resolve => require(['@/views/capital/statistics.vue'], resolve)
const Balance = resolve => require(['@/views/capital/balance.vue'], resolve)
const Operation = resolve => require(['@/views/capital/operation.vue'], resolve)

// 资金管理  --end

// 资产归集  --start
const ETHAsset = resolve => require(['@/views/asset/eth-asset.vue'], resolve)
const BTCAsset = resolve => require(['@/views/asset/btc-asset.vue'], resolve)

// 资产归集  --end

// 商家管理  --start
// const BusinessCertify = resolve => require(['@/views/business/business-certify.vue'], resolve)
// const PlatformCertify = resolve => require(['@/views/business/platform-certify.vue'], resolve)
// const CertifyRecord = resolve => require(['@/views/business/certify-record.vue'], resolve)
// const BusinessDetail = resolve => require(['@/views/business/business-detail.vue'], resolve)

// 商家管理  --end

// 币种管理  --start
const CurrencyList = resolve => require(['@/views/currency/currency-list.vue'], resolve)
const AddCurrency = resolve => require(['@/views/currency/add-currency.vue'], resolve)
const CurrencyPairList = resolve => require(['@/views/currency/currency-pair-list.vue'], resolve)
const AddCurrencyPair = resolve => require(['@/views/currency/add-currency-pair.vue'], resolve)
const CurrencyTrade = resolve => require(['@/views/currency/trade.vue'], resolve)
const TradeAdd = resolve => require(['@/views/currency/trade-add.vue'], resolve)
// 币种管理  --end

// 系统管理  --start
const Version = resolve => require(['@/views/system/version.vue'], resolve)
const SystemApi = resolve => require(['@/views/system/system-api.vue'], resolve)
const SystemImage = resolve => require(['@/views/system/system-image.vue'], resolve)
const SystemNotice = resolve => require(['@/views/system/system-notice.vue'], resolve)
const WalletInit = resolve => require(['@/views/system/wallet-init.vue'], resolve)
const ContactUs = resolve => require(['@/views/system/contact-us.vue'], resolve)
const ConfNews = resolve => require(['@/views/system/conf-news.vue'], resolve)
const TradeNews = resolve => require(['@/views/system/trade-news.vue'], resolve)
const AboutUs = resolve => require(['@/views/system/conf-news.vue'], resolve)
const ConfHelp = resolve => require(['@/views/system/conf-help.vue'], resolve)
const Automaticdata = resolve => require(['@/views/system/automaticdata.vue'], resolve)
const AddAutomaticdata = resolve => require(['@/views/system/add-automaticdata.vue'], resolve)
const Agreement = resolve => require(['@/views/system/agreement.vue'], resolve)
const PrivacyAgreement = resolve => require(['@/views/system/privacy-agreement.vue'], resolve)
const BusinessAgreement = resolve => require(['@/views/system/business-agreement.vue'], resolve)
const WhitePaper = resolve => require(['@/views/system/project-center-info.vue'], resolve)
const ProjectReport = resolve => require(['@/views/system/project-center-report.vue'], resolve)
const ProjectClassify = resolve => require(['@/views/system/project-center-classify.vue'], resolve)
// const AboutUs = resolve => require(['@/views/system/about-us.vue'], resolve)

// 系统管理  --end

// 日志管理  --start
const HandleCoinLog = resolve => require(['@/views/log/handle-coin-log.vue'], resolve)
const HandleConfigLog = resolve => require(['@/views/log/handle-config-log.vue'], resolve)
const HandleOrderLog = resolve => require(['@/views/log/handle-order-log.vue'], resolve)

// 日志管理  --end

// 账户管理  --start
const CooutAccount = resolve => require(['@/views/account/coout-account.vue'], resolve)
const CoinAccount = resolve => require(['@/views/account/coin-account.vue'], resolve)

// 账户管理  --end

// OTC所有页面 --start
const OtcAdList = resolve => require(['@/views/otc/otc-ad-list.vue'], resolve)
const OtcAdDetail = resolve => require(['@/views/otc/otc-ad-detail.vue'], resolve)
const OtcOrderList = resolve => require(['@/views/otc/otc-order-list.vue'], resolve)
const OtcUserPayList = resolve => require(['@/views/otc/otc-user-pay-list.vue'], resolve)
const OtcAppeal = resolve => require(['@/views/otc/otc-appeal.vue'], resolve)
const OtcAppealDetail = resolve => require(['@/views/otc/otc-appeal-detail.vue'], resolve)
const OtcCoin = resolve => require(['@/views/otc/otc-coin.vue'], resolve)
const OtcCoinUpdate = resolve => require(['@/views/otc/otc-coin-update.vue'], resolve)
const OtcAdHandleLog = resolve => require(['@/views/otc/otc-ad-handle-log.vue'], resolve)
const OtcAppealHandleLog = resolve => require(['@/views/otc/otc-appeal-handle-log.vue'], resolve)
const OtcCoinHandleLog = resolve => require(['@/views/otc/otc-coin-handle-log.vue'], resolve)
const OtcConfigHandleLog = resolve => require(['@/views/otc/otc-config-handle-log.vue'], resolve)
const OtcUserHandleLog = resolve => require(['@/views/otc/otc-user-handle-log.vue'], resolve)
const OtcConfig = resolve => require(['@/views/otc/otc-config.vue'], resolve)
const OtcBillList = resolve => require(['@/views/otc/otc-bill-list.vue'], resolve)
const OtcDealStatsList = resolve => require(['@/views/otc/otc-deal-stats-list.vue'], resolve)
const OtcMarketApplyHandleLog = resolve => require(['@/views/otc/otc-market-apply-handle-log.vue'], resolve)
const OtcMarketUserHandleLog = resolve => require(['@/views/otc/otc-market-user-handle-log.vue'], resolve)
const OtcMarketApplyList = resolve => require(['@/views/otc/otc-market-apply-list.vue'], resolve)
const OtcMarketFreezeList = resolve => require(['@/views/otc/otc-market-freeze-list.vue'], resolve)
const OtcMarketUserList = resolve => require(['@/views/otc/otc-market-user-list.vue'], resolve)
const OtcMarketConfig = resolve => require(['@/views/otc/otc-market-config.vue'], resolve)
// OTC所有页面 --end

//CCT撮合配置所有页面 --start
const CCTMatchConfig = resolve => require(['@/views/cct/cct-match-config.vue'], resolve)
const CCTMatchConfigHandle = resolve => require(['@/views/cct/cct-match-config-handle.vue'], resolve)
const CCTCurrencyDayList = resolve => require(['@/views/cct/cct-currency-day-list.vue'], resolve)
const CCTSuspendedConfig = resolve => require(['@/views/cct/cct-suspended-config.vue'], resolve)
const CCTPublishConfig = resolve => require(['@/views/cct/cct-publish-config.vue'], resolve)
const CCTMatchDealConfig = resolve => require(['@/views/cct/cct-match-deal-config.vue'], resolve)
//CCT撮合配置所有页面 --end

//CCT佣金管理所以页面 --start
const CCTCommissionConfig = resolve => require(['@/views/cct/cct-commission-config.vue'], resolve)
const CCTCommissionList = resolve => require(['@/views/cct/cct-commission-list.vue'], resolve)
//CCT佣金管理所以页面 --end

// 数据机器人 --start
const BotCurrencyConfig = resolve => require(['@/views/bot/bot-currency-config.vue'], resolve)
const BotCurrencyConfigHandle = resolve => require(['@/views/bot/bot-currency-config-handle.vue'], resolve)
const BotCurrencyConfigHandleLog = resolve => require(['@/views/bot/bot-currency-config-handle-log.vue'], resolve)
const BotMatchConfig = resolve => require(['@/views/bot/bot-match-config.vue'], resolve)
const BotMatchConfigHandle = resolve => require(['@/views/bot/bot-match-config-handle.vue'], resolve)
const BotMatchConfigHandleLog = resolve => require(['@/views/bot/bot-match-config-handle-log.vue'], resolve)

// 数据机器人 --end


export default {
    // 一级目录
    'UserManage': //用户管理 一级目录
        {
            path: '/usermanage',
            component: Home,
            name: 'UserManage',
            iconCls: 'iconfont icondeleteteam',
            meta: {
                Name: '用户管理',
                noTo: true
            },
            children: []
        },
    'OrderManage': //订单管理 一级目录
        {
            path: '/ordermanage',
            component: Home,
            name: 'OrderManage',
            iconCls: 'iconfont iconorder1',
            meta: {
                Name: '订单管理',
                noTo: true
            },
            children: []
        },
    'Manage': {
        path: '/manage', //管理员管理 一级目录
        component: Home,
        name: 'Manage',
        iconCls: 'iconfont iconmanager',
        meta: {
            Name: '管理员管理',
            noTo: true
        },
        children: []
    },
    'Cost': {
        path: '/cost', //手续费管理 一级目录
        component: Home,
        name: 'Cost',
        iconCls: 'iconfont iconweiwaifeiyong',
        meta: {
            Name: '手续费管理',
            noTo: true
        },
        children: []
    },
    'Capital': {
        path: '/capital', //资金管理 一级目录
        component: Home,
        name: 'Capital',
        iconCls: 'iconfont iconmoney-',
        meta: {
            Name: '资金管理',
            noTo: true
        },
        children: []
    },
    'AssetCollection': {
        path: '/asset', //资金归集 一级目录
        component: Home,
        name: 'AssetCollection',
        iconCls: 'iconfont iconmoney-',
        meta: {
            Name: '资金归集',
            noTo: true
        },
        children: []
    },
    'Currency': {
        path: '/currency', //币种管理 一级目录
        component: Home,
        name: 'Currency',
        iconCls: 'iconfont iconicon_currency',
        meta: {
            Name: '币种管理',
            noTo: true
        },
        children: []
    },
    'System': {
        path: '/system', //系统管理 一级目录
        component: Home,
        name: 'System',
        iconCls: 'iconfont iconset1',
        meta: {
            Name: '系统管理',
            noTo: true
        },
        children: []
    },
    'Log': {
        path: '/log', //日志 一级目录
        component: Home,
        name: 'Log',
        iconCls: 'iconfont el-icon-date',
        meta: {
            Name: '日志管理',
            noTo: true
        },
        children: []
    },
    'AccountManage': {
        path: '/account', //账户管理 一级目录
        component: Home,
        name: 'AccountManage',
        iconCls: 'iconfont el-icon-printer',
        meta: {
            Name: '账户管理',
            noTo: true
        },
        children: []
    },
    'OtcManage': {
        path: '/otc', //法币管理 一级目录
        component: Home,
        name: 'OtcManage',
        iconCls: 'iconfont el-icon-goods',
        meta: {
            Name: '法币管理',
            noTo: true
        },
        children: []
    },
    'MatchManage': {
        path: '/match', //撮合管理 一级目录
        component: Home,
        name: 'MatchManage',
        iconCls: 'iconfont el-icon-goods',
        meta: {
            Name: '撮合管理',
            noTo: true
        },
        children: []
    },
    'Bot': {
        path: '/bot', //K线机器人 一级目录
        component: Home,
        name: 'Bot',
        iconCls: 'iconfont el-icon-printer',
        meta: {
            Name: 'K线机器人',
            noTo: true
        },
        children: []
    },
    'MatchBot': {
        path: '/matchBot', //撮合机器人 一级目录
        component: Home,
        name: 'MatchBot',
        iconCls: 'iconfont el-icon-printer',
        meta: {
            Name: '订单机器人',
            noTo: true
        },
        children: []
    },
    'MarketUser': {
        path: '/marketUser', //商家管理 一级目录
        component: Home,
        name: 'MarketUser',
        iconCls: 'iconfont el-icon-printer',
        meta: {
            Name: '商家管理',
            noTo: true
        },
        children: []
    },
    'Commission': {
        path: '/commission', //币币佣金 一级目录
        component: Home,
        name: 'Commission',
        iconCls: 'iconfont el-icon-printer',
        meta: {
            Name: '佣金管理',
            noTo: true
        },
        children: []
    },

    // 二级目录
    'UserList': {
        path: '/usermanage/userlist',
        component: UserList,
        name: 'UserList',
        meta: {
            Name: '用户列表'
        },
    },
    'UserAsset': {
        path: '/usermanage/userasset',
        component: UserAsset,
        name: 'UserAsset',
        meta: {
            Name: '用户资产'
        }
    },
    'UserDetail': {
        path: '/usermanage/userlist/userdetail',
        component: UserDetail,
        name: 'UserDetail',
        hidden: true,
        meta: {
            Name: '详情',
            parent: {
                Name: '用户列表',
                name: 'UserList',
                path: '/usermanage/userlist'
            }
        }
    },
    'AssetDetail': {
        path: '/usermanage/userasset/assetdetail',
        component: AssetDetail,
        name: 'AssetDetail',
        hidden: true,
        meta: {
            Name: '详情',
            parent: {
                Name: '用户资产',
                name: 'UserAsset',
                path: '/usermanage/userasset'
            }
        }
    },
    'Certification': {
        path: '/usermanage/certification',
        component: Certification,
        name: 'Certification',
        meta: {
            Name: '实名审核'
        }
    },
    'CertifyDetail': {
        path: '/usermanage/certification/certifydetail',
        component: CertifyDetail,
        name: 'CertifyDetail',
        hidden: true,
        meta: {
            Name: '详情',
            parent: {
                Name: '实名审核',
                name: 'Certification',
                path: '/usermanage/certification'
            }
        }
    },
    'WhiteList': {
        path: '/usermanage/cwhitelist',
        component: WhiteList,
        name: 'WhiteList',
        meta: {
            Name: '白名单'
        }
    },
    'BlackList': {
        path: '/usermanage/blacklist',
        component: BlackList,
        name: 'BlackList',
        meta: {
            Name: '黑名单'
        }
    },
    'LoginRecord': {
        path: '/usermanage/loginrecord',
        component: LoginRecord,
        name: 'LoginRecord',
        meta: {
            Name: '登录日记'
        }
    },
    'OtcUserPayList': {
        path: '/usermanage/otcuserpaylist',
        component: OtcUserPayList,
        name: 'OtcUserPayList',
        meta: {
            Name: '法币用户支付信息'
        }
    },
    'OtcDealStatsList': {
        path: '/usermanage/otcdealstatslist',
        component: OtcDealStatsList,
        name: 'OtcDealStatsList',
        meta: {
            Name: '法币用户交易统计'
        }
    },
    'UserAuthentication': {
        path: '/user/authentication-list',
        component: UserAuthentication,
        name: 'UserAuthentication',
        meta: {
            Name: '审核申请记录'
        }
    },
    'C2CUserPay': {
        path: '/user/c2cuserpay',
        component: C2CUserPay,
        name: 'C2CUserPay',
        meta: {
            Name: '用户支付信息'
        }
    },
    'C2CUserPayAdd': {
        path: '/usermanage/c2cuserpay/c2cuserpayadd',
        component: C2CUserPayAdd,
        name: 'C2CUserPayAdd',
        hidden: true,
        meta: {
            Name: '用户支付信息新增/修改/详情',
            parent: {
                Name: '用户支付信息',
                name: 'C2CUserPay',
                path: '/usermanage/c2cuserpay'
            }
        }
    },
    // 'ErrorRecord':
    // {
    //     path: '/usermanage/errorrecord',
    //     component: ErrorRecord,
    //     name: 'ErrorRecord',
    //     meta:{
    //         Name:'错误日记'
    //     }
    // },
    'BCoinList': {
        path: '/ordermanage/bcoinlist',
        component: BCoinList,
        name: 'BCoinList',
        meta: {
            Name: '币币委托列表'
        }
    },
    'BCoinListDetail': {
        path: '/orderManage/bCoinlist/bCoinlistDetail',
        component: BCoinListDetail,
        name: 'BCoinListDetail',
        hidden: true,
        meta: {
            Name: '币币委托详情列表',
            parent: {
                Name: '币币委托列表',
                name: 'BCoinList',
                path: '/orderManage/bCoinlist'
            }
        }
    },
    'BCoinHistoryList': {
        path: '/ordermanage/bcoinhistorylist',
        component: BCoinHistoryList,
        name: 'BCoinHistoryList',
        meta: {
            Name: '币币历史委托列表'
        }
    },
    'BCoinHistoryListDetail': {
        path: '/orderManage/bcoinhistorylist/bCoinHistoryListDetail',
        component: BCoinHistoryListDetail,
        name: 'BCoinHistoryListDetail',
        hidden: true,
        meta: {
            Name: '币币历史委托详情列表',
            parent: {
                Name: '币币历史委托列表',
                name: 'BCoinHistoryList',
                path: '/ordermanage/bcoinhistorylist'
            }
        }
    },
    'FDetailList': {
        path: '/orderManage/fdetaillist',
        component: FDetailList,
        name: 'FDetailList',
        meta: {
            Name: '法币订单列表'
        }
    },
    'FOrderList': {
        path: '/orderManage/forderlist',
        component: FOrderList,
        name: 'FOrderList',
        meta: {
            Name: '法币广告列表'
        }
    },
    'FOrderAdd': {
        path: '/orderManage/forderlist/forderadd',
        component: FOrderAdd,
        name: 'FOrderAdd',
        hidden: true,
        meta: {
            Name: '法币广告新增/修改',
            parent: {
                Name: '法币广告列表',
                name: 'FOrderList',
                path: '/orderManage/forderlist'
            }
        }
    },
    'OtcAdList': {
        path: '/orderManage/otcadlist',
        component: OtcAdList,
        name: 'OtcAdList',
        meta: {
            Name: '法币广告列表'
        }
    },
    'OtcAdDetail': {
        path: '/orderManage/otcadlist/otcaddetail',
        component: OtcAdDetail,
        name: 'OtcAdDetail',
        hidden: true,
        meta: {
            Name: '法币广告伞下订单列表',
            parent: {
                Name: '法币广告列表',
                name: 'OtcAdList',
                path: '/orderManage/otcadlist'
            }
        }
    },
    'OtcOrderList': {
        path: '/orderManage/otcorderlist',
        component: OtcOrderList,
        name: 'OtcOrderList',
        meta: {
            Name: '法币订单列表'
        }
    },
    'OtcAppeal': {
        path: '/orderManage/otcappeal',
        component: OtcAppeal,
        name: 'OtcAppeal',
        meta: {
            Name: '法币订单申诉列表'
        }
    },
    'OtcAppealDetail': {
        path: '/orderManage/otcappeal/otcappealdetail',
        component: OtcAppealDetail,
        name: 'OtcAppealDetail',
        hidden: true,
        meta: {
            Name: '法币订单申诉详情',
            parent: {
                Name: '法币订单申诉列表',
                name: 'OtcAppeal',
                path: '/orderManage/otcappeal'
            }
        }
    },
    'Role': {
        path: '/manager/role',
        component: Role,
        name: 'Role',
        meta: {
            Name: '角色管理'
        }
    },
    'Manager': {
        path: '/manager/manager',
        component: Manager,
        name: 'Manager',
        meta: {
            Name: '管理员管理'
        }
    },
    'Myself': {
        path: '/manager/myself',
        component: Myself,
        name: 'Myself',
        hidden: true,
        meta: {
            Name: '个人信息',
            parent: {
                Name: '管理员管理',
                name: 'Manager',
                path: '/manager/manager'
            }
        }
    },
    'Authority': {
        path: '/manager/role/authority',
        component: Authority,
        name: 'Authority',
        hidden: true,
        meta: {
            Name: '权限',
            parent: {
                Name: '角色管理',
                name: 'Role',
                path: '/manager/role'
            }
        }
    },
    'AuthorityTree': {
        path: '/manager/role/authoritytree',
        component: AuthorityTree,
        name: 'AuthorityTree',
        hidden: true,
        meta: {
            Name: '权限',
            parent: {
                Name: '角色管理',
                name: 'Role',
                path: '/manager/role'
            }
        }
    },
    'Ratio': {
        path: '/cost/ratio',
        component: Ratio,
        name: 'Ratio',
        meta: {
            Name: '币币费率标准'
        }
    },
    'Withdraw': {
        path: '/cost/withdraw',
        component: Withdraw,
        name: 'Withdraw',
        meta: {
            Name: '提现手续费'
        }
    },
    'FirstExamDetail': {
        path: '/capital/firstexamdetail',
        component: FirstExamDetail,
        name: 'FirstExamDetail',
        hidden: true,
        meta: {
            Name: '审核',
            parent: {
                name: 'WaitFirstExam',
                Name: '待初审提币列表',
                path: '/capital/waitfirstexam'
            }
        }
    },
    'AgainExamDetail': {
        path: '/capital/againexamdetail',
        component: AgainExamDetail,
        name: 'AgainExamDetail',
        hidden: true,
        meta: {
            Name: '审核',
            parent: {
                name: 'WaitAgainExam',
                Name: '待复审提币列表',
                path: '/capital/waitagainexam'
            }
        }
    },
    'WaitFirstExam': {
        path: '/capital/waitfirstexam',
        component: WaitFirstExam,
        name: 'WaitFirstExam',
        meta: {
            Name: '待初审提币列表'
        }
    },
    'WaitAgainExam': {
        path: '/capital/waitagainexam',
        component: WaitAgainExam,
        name: 'WaitAgainExam',
        meta: {
            Name: '待复审提币列表'
        }
    },
    'WaitOut': {
        path: '/capital/waitout',
        component: WaitOut,
        name: 'WaitOut',
        meta: {
            Name: '待出币提币列表'
        }
    },
    'WaitOutDetail': {
        path: '/capital/waitout/waitoutdetail',
        component: WaitOutDetail,
        name: 'WaitOutDetail',
        hidden: true,
        meta: {
            Name: '审核',
            parent: {
                name: 'WaitOut',
                Name: '待出币提币列表',
                path: '/capital/waitout'
            }
        }
    },
    'ErrorOut': {
        path: '/capital/errorout',
        component: ErrorOut,
        name: 'ErrorOut',
        meta: {
            Name: '提币异常列表'
        }
    },
    'ErrorOutDetail': {
        path: '/capital/errorout/erroroutdetail',
        component: ErrorOutDetail,
        name: 'ErrorOutDetail',
        hidden: true,
        meta: {
            Name: '审核',
            parent: {
                name: 'ErrorOut',
                Name: '提币异常列表',
                path: '/capital/errorout'
            }
        }
    },
    'CapitalWithdraw': {
        path: '/capital/capitalwithdraw',
        component: CapitalWithdraw,
        name: 'CapitalWithdraw',
        meta: {
            Name: '提现明细'
        }
    },
    'WithdrawDetail': {
        path: '/capital/withdrawdetail',
        component: WithdrawDetail,
        name: 'WithdrawDetail',
        hidden: true,
        meta: {
            Name: '审核',
            parent: {
                name: 'CapitalWithdraw',
                Name: '提现明细',
                path: '/capital/capitalwithdraw'
            }
        }
    },
    'Recharge': {
        path: '/capital/recharge',
        component: Recharge,
        name: 'Recharge',
        meta: {
            Name: '充值明细'
        }
    },
    'Wallet': {
        path: '/capital/wallet',
        component: Wallet,
        name: 'Wallet',
        meta: {
            Name: '钱包账户资金明细'
        }
    },
    'BBAccount': {
        path: '/capital/bbaccount',
        component: BBAccount,
        name: 'BBAccount',
        meta: {
            Name: '币币账户资金明细'
        }
    },
    'Chain': {
        path: '/capital/chain',
        component: Chain,
        name: 'Chain',
        meta: {
            Name: '链上钱包资产'
        }
    },
    'Statistics': {
        path: '/capital/statistics',
        component: Statistics,
        name: 'Statistics',
        meta: {
            Name: '数据统计'
        }
    },
    'Balance': {
        path: '/capital/balance',
        component: Balance,
        name: 'Balance',
        meta: {
            Name: '资金平衡表'
        }
    },
    'Operation': {
        path: '/capital/operation',
        component: Operation,
        name: 'Operation',
        meta: {
            Name: '加减币操作'
        }
    },
    'ETHAsset': {
        path: '/asset/eth-asset',
        component: ETHAsset,
        name: 'ETHAsset',
        meta: {
            Name: 'ETH资金归集'
        }
    },
    'BTCAsset': {
        path: '/asset/btc-asset',
        component: BTCAsset,
        name: 'BTCAsset',
        meta: {
            Name: 'BTC资金归集'
        }
    },
    'CurrencyList': {
        path: '/currency/currencylist',
        component: CurrencyList,
        name: 'CurrencyList',
        meta: {
            Name: '币种列表'
        }
    },
    'CurrencyPairList': {
        path: '/currency/currencypairlist',
        component: CurrencyPairList,
        name: 'CurrencyPairList',
        meta: {
            Name: '行情列表'
        }
    },
    'CurrencyTrade': {
        path: '/currency/currencytrade',
        component: CurrencyTrade,
        name: 'CurrencyTrade',
        meta: {
            Name: '币币交易对'
        }
    },
    'OtcCoin': {
        path: '/currency/otccoin',
        component: OtcCoin,
        name: 'OtcCoin',
        meta: {
            Name: '法币币种'
        }
    },
    'OtcCoinUpdate': {
        path: '/currency/otccoin/otccoinupdate',
        component: OtcCoinUpdate,
        name: 'OtcCoinUpdate',
        hidden: true,
        meta: {
            Name: '修改法币币种',
            parent: {
                name: 'OtcCoin',
                Name: '法币币种',
                path: '/currency/otccoin'
            }
        }
    },
    'AddCurrency': {
        path: '/currency/currencylist/addcurrency',
        component: AddCurrency,
        name: 'AddCurrency',
        hidden: true,
        meta: {
            Name: '修改币种',
            parent: {
                name: 'CurrencyList',
                Name: '币种列表',
                path: '/currency/currencylist'
            }
        }
    },
    'AddCurrencyPair': {
        path: '/currency/currencypairlist/addcurrencypair',
        component: AddCurrencyPair,
        name: 'AddCurrencyPair',
        hidden: true,
        meta: {
            Name: '修改行情',
            parent: {
                name: 'CurrencyPairList',
                Name: '行情列表',
                path: '/currency/currencypairlist'
            }
        }
    },
    'TradeAdd': {
        path: '/currency/currencytrade/tradeadd',
        component: TradeAdd,
        name: 'TradeAdd',
        hidden: true,
        meta: {
            Name: '修改交易对',
            parent: {
                name: 'CurrencyTrade',
                Name: '币币交易对',
                path: '/currency/currencytrade'
            }
        }
    },
    'Version': {
        path: '/system/version',
        component: Version,
        name: 'Version',
        meta: {
            Name: 'APP版本'
        }
    },
    'SystemApi': {
        path: '/system/system-api',
        component: SystemApi,
        name: 'SystemApi',
        meta: {
            Name: '补丁管理'
        }
    },
    'SystemImage': {
        path: '/system/system-image',
        component: SystemImage,
        name: 'SystemImage',
        meta: {
            Name: '轮播图管理'
        }
    },
    'SystemNotice': {
        path: '/system/system-notice',
        component: SystemNotice,
        name: 'SystemNotice',
        meta: {
            Name: '公告管理'
        }
    },
    'WalletInit': {
        path: '/system/wallet-init',
        component: WalletInit,
        name: 'WalletInit',
        meta: {
            Name: '充值额度'
        }
    },
    'ContactUs': {
        path: '/system/contact-us',
        component: ContactUs,
        name: 'ContactUs',
        meta: {
            Name: '联系我们'
        }
    },
    'ConfNews': {
        path: '/system/conf-news',
        component: ConfNews,
        name: 'ConfNews',
        meta: {
            Name: '资讯管理'
        }
    },
    'ConfHelp': {
        path: '/system/conf-help',
        component: ConfHelp,
        name: 'ConfHelp',
        meta: {
            Name: '帮助中心'
        }
    },
    'Automaticdata': {
        path: '/system/automaticdata',
        component: Automaticdata,
        name: 'Automaticdata',
        meta: {
            Name: '自动盘口管理'
        }
    },
    'AddAutomaticdata': {
        path: '/system/automaticdata/addautomaticdata',
        component: AddAutomaticdata,
        name: 'AddAutomaticdata',
        hidden: true,
        meta: {
            Name: '修改',
            parent: {
                name: 'Automaticdata',
                Name: '自动盘口管理',
                path: '/system/automaticdata'
            }
        }
    },
    'AboutUs': {
        path: '/system/about-us',
        component: AboutUs,
        name: 'AboutUs',
        meta: {
            Name: '关于我们'
        }
    },
    'Agreement': {
        path: '/system/agreement',
        component: Agreement,
        name: 'Agreement',
        meta: {
            Name: '服务协议'
        }
    },
    'PrivacyAgreement': {
        path: '/system/privacy-agreement',
        component: PrivacyAgreement,
        name: 'PrivacyAgreement',
        meta: {
            Name: '隐私协议'
        }
    },
    'BusinessAgreement': {
        path: '/system/business-agreement',
        component: BusinessAgreement,
        name: 'BusinessAgreement',
        meta: {
            Name: '商家协议'
        }
    },
    'WhitePaper': {
        path: '/system/project-center-info',
        component: WhitePaper,
        name: 'WhitePaper',
        meta: {
            Name: '项目中心'
        }
    },
    'ProjectClassify': {
        path: '/system/project-center-classify',
        component: ProjectClassify,
        name: 'ProjectClassify',
        meta: {
            Name: '项目中心类型'
        }
    },
    'ProjectReport': {
        path: '/system/project-center-report',
        component: ProjectReport,
        name: 'ProjectReport',
        hidden: true,
        meta: {
            Name: '项目中心报告',
            parent: {
                name: 'WhitePaper',
                Name: '项目中心',
                path: '/system/project-center-info'
            }
        }
    },
    'TradeNews': {
        path: '/system/trade-news',
        component: TradeNews,
        name: 'TradeNews',
        meta: {
            Name: '行业资讯'
        }
    },
    'HandleCoinLog': {
        path: '/log/handlecoinlog',
        component: HandleCoinLog,
        name: 'HandleCoinLog',
        meta: {
            Name: '交易对操作日志'
        }
    },
    'HandleConfigLog': {
        path: '/log/handleconfiglog',
        component: HandleConfigLog,
        name: 'HandleConfigLog',
        meta: {
            Name: '配置操作日志'
        }
    },
    'HandleOrderLog': {
        path: '/log/handleorderlog',
        component: HandleOrderLog,
        name: 'HandleOrderLog',
        meta: {
            Name: '订单操作日志'
        }
    },
    'OtcAdHandleLog': {
        path: '/log/otcadhandlelog',
        component: OtcAdHandleLog,
        name: 'OtcAdHandleLog',
        meta: {
            Name: '法币广告操作日志'
        }
    },
    'OtcAppealHandleLog': {
        path: '/log/otcappealhandlelog',
        component: OtcAppealHandleLog,
        name: 'OtcAppealHandleLog',
        meta: {
            Name: '法币申诉操作日志'
        }
    },
    'OtcCoinHandleLog': {
        path: '/log/otccoinhandlelog',
        component: OtcCoinHandleLog,
        name: 'OtcCoinHandleLog',
        meta: {
            Name: '法币币种操作日志'
        }
    },
    'OtcConfigHandleLog': {
        path: '/log/otcconfighandlelog',
        component: OtcConfigHandleLog,
        name: 'OtcConfigHandleLog',
        meta: {
            Name: '法币配置操作日志'
        }
    },
    'OtcUserHandleLog': {
        path: '/log/otcuserhandlelog',
        component: OtcUserHandleLog,
        name: 'OtcUserHandleLog',
        meta: {
            Name: '法币用户操作日志'
        }
    },
    'OtcMarketApplyHandleLog': {
        path: '/log/otcmarketapplyhandlelog',
        component: OtcMarketApplyHandleLog,
        name: 'OtcMarketApplyHandleLog',
        meta: {
            Name: '商家申请操作日志'
        }
    },
    'OtcMarketUserHandleLog': {
        path: '/log/otcmarketuserhandlelog',
        component: OtcMarketUserHandleLog,
        name: 'OtcMarketUserHandleLog',
        meta: {
            Name: '商家用户操作日志'
        }
    },
    'OtcConfig': {
        path: '/otc/otcconfig',
        component: OtcConfig,
        name: 'OtcConfig',
        meta: {
            Name: '法币系统配置'
        }
    },
    'OtcBillList': {
        path: '/otc/otcbilllist',
        component: OtcBillList,
        name: 'OtcBillList',
        meta: {
            Name: '法币资金变动列表'
        }
    },
    'CooutAccount': {
        path: '/account/coout-account',
        component: CooutAccount,
        name: 'CooutAccount',
        meta: {
            Name: '发币账户设置'
        }
    },
    'CoinAccount': {
        path: '/account/coin-account',
        component: CoinAccount,
        name: 'CoinAccount',
        meta: {
            Name: '充币账户设置'
        }
    },
    'CCTMatchConfig': {
        path: '/match/cct-match-config',
        component: CCTMatchConfig,
        name: 'CCTMatchConfig',
        meta: {
            Name: '涨跌幅配置'
        }
    },
    'CCTSuspendedConfig': {
        path: '/match/cct-suspended-config',
        component: CCTSuspendedConfig,
        name: 'CCTSuspendedConfig',
        meta: {
            Name: '停盘配置'
        }
    },
    'CCTMatchDealConfig': {
        path: '/match/cct-match-deal-config',
        component: CCTMatchDealConfig,
        name: 'CCTMatchDealConfig',
        meta: {
            Name: '撮合配置'
        }
    },
    'CCTPublishConfig': {
        path: '/match/cct-publish-config',
        component: CCTPublishConfig,
        name: 'CCTPublishConfig',
        meta: {
            Name: '交易配置'
        }
    },
    'CCTMatchConfigHandle': {
        path: '/match/cct-match-config/cct-match-config-handle',
        component: CCTMatchConfigHandle,
        name: 'CCTMatchConfigHandle',
        hidden: true,
        meta: {
            Name: '设置',
            parent: {
                name: 'CCTMatchConfig',
                Name: '撮合配置',
                path: '/match/cct-match-config'
            }
        }
    },
    'CCTCurrencyDayList': {
        path: '/match/cct-currency-day-list',
        component: CCTCurrencyDayList,
        name: 'CCTCurrencyDayList',
        meta: {
            Name: '行情收盘列表'
        }
    },
    'BotCurrencyConfig': {
        path: '/bot/bot-currency-config',
        component: BotCurrencyConfig,
        name: 'BotCurrencyConfig',
        meta: {
            Name: 'K线机器人配置'
        }
    },
    'BotCurrencyConfigHandleLog': {
        path: '/bot/bot-currency-config-handle-log',
        component: BotCurrencyConfigHandleLog,
        name: 'BotCurrencyConfigHandleLog',
        meta: {
            Name: 'K线机器人配置操作日志'
        }
    },
    'BotCurrencyConfigHandle': {
        path: '/bot/bot-currency-config/bot-currency-config-handle',
        component: BotCurrencyConfigHandle,
        name: 'BotCurrencyConfigHandle',
        hidden: true,
        meta: {
            Name: 'K线机器人配置操作',
            parent: {
                Name: 'K线机器人配置',
                name: 'BotCurrencyConfig',
                path: '/bot/bot-currency-config'
            }
        }
    },
    'BotMatchConfig': {
        path: '/matchBot/bot-match-config',
        component: BotMatchConfig,
        name: 'BotMatchConfig',
        meta: {
            Name: '订单机器人配置'
        }
    },
    'BotMatchConfigHandleLog': {
        path: '/matchBot/bot-match-config-handle-log',
        component: BotMatchConfigHandleLog,
        name: 'BotMatchConfigHandleLog',
        meta: {
            Name: '订单机器人配置操作日志'
        }
    },
    'BotMatchConfigHandle': {
        path: '/matchBot/bot-match-config/bot-match-config-handle',
        component: BotMatchConfigHandle,
        name: 'BotMatchConfigHandle',
        hidden: true,
        meta: {
            Name: '订单机器人配置操作',
            parent: {
                Name: '订单机器人配置',
                name: 'BotMatchConfig',
                path: '/matchBot/bot-match-config'
            }
        }
    },
    'OtcMarketApplyList': {
        path: '/marketUser/otc-market-apply-list',
        component: OtcMarketApplyList,
        name: 'OtcMarketApplyList',
        meta: {
            Name: '商家申请列表'
        }
    },
    'OtcMarketFreezeList': {
        path: '/marketUser/otc-market-freeze-list',
        component: OtcMarketFreezeList,
        name: 'OtcMarketFreezeList',
        meta: {
            Name: '商家保证金列表'
        }
    },
    'OtcMarketUserList': {
        path: '/marketUser/otc-market-user-list',
        component: OtcMarketUserList,
        name: 'OtcMarketUserList',
        meta: {
            Name: '商家用户列表'
        }
    },
    'OtcMarketConfig': {
        path: '/marketUser/otc-market-config',
        component: OtcMarketConfig,
        name: 'OtcMarketConfig',
        meta: {
            Name: '商家配置'
        }
    },
    'CCTCommissionConfig': {
        path: '/commission/cct-commission-config',
        component: CCTCommissionConfig,
        name: 'CCTCommissionConfig',
        meta: {
            Name: '佣金配置'
        }
    },
    'CCTCommissionList': {
        path: '/commission/cct-commission-list',
        component: CCTCommissionList,
        name: 'CCTCommissionList',
        meta: {
            Name: '佣金列表'
        }
    },
}